/* This CSS file is created for you to create or override any of the existing CSS styles used in this theme */

#header {
    background-attachment: scroll;
    background-clip: border-box;
    background-color: #f0f0f0;
    background-image: url("http://www.boycottisraelnetwork.net/wp-content/themes/arras/images/web-banner.png");
    background-origin: padding-box;
    background-position: 0 0;
    background-repeat: none;
    background-size: auto auto;
    border-bottom-color: #B3B366;
    border-bottom-style: solid;
    border-bottom-width: 5px;
margin-top: 6px;
    margin-left: auto;
    margin-right: auto;
    min-width: 980px;
    width: 980px;
}

#nav {
    background-attachment: scroll;
    background-clip: border-box;
     background-image: url("../../images/topnav.jpg");
    background-origin: padding-box;
    background-position: center bottom;
    background-repeat: repeat-x;
    background-size: auto auto;
    margin-left: auto;
    margin-right: auto;
    min-width: 980px;
    width: 980px;
}

#searchbar {
    margin-bottom: 0;
    margin-left: 0;
    margin-right: 10px;
    margin-top: 25px;
}
#nav                    { background: #808000; } 

.widgettitle                { color: #fff; }
.widgettitle                { border: #ce1126; }
.widgettitle                { background: #808000; }

#main                    { background: #fff; }

#primary .widgettitle                { font-size: 16px; }

.quick-nav #rss { display: none; }

#searchbar { display: none; }

#nav 
.sf-menu { max-width: 980px; }

#nav 
.sf-menu li li a { font-weight: normal; font-size: 15px; }
.sf-menu a { font-weight: normal; font-size: 15px; }

#branding { height: 100px; }

#footer                    { background: #4D4D4D; }
#footer                     { color: #ffffff; }



#footer a:link{
    text-decoration: none;
    color: #CCCCCC;}
#footer a:hover{
    text-decoration: none;
    color: #ce1126}
#footer  a:visited{
    text-decoration: none;
    color: #CCCCCC}

.widgetcontainer ul { list-style: none !important; }

.post  a:link { text-decoration: ; font-weight: bold; color:#ce1126;}
.post  a:hover{ text-decoration: ; font-weight: bold; color:#808000;}
.post  a:visited{ text-decoration: ; font-weight: bold; color:#808000;}


                        /* ROUNDED CORNERS */

#nav-content, #main, #footer, #primary .widgetcontainer, #secondary .widgetcontainer, .searchform {
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -khtml-border-radius: 5px;
    border-radius: 5px;
}

.widgettitle, .search-results h2 {
    -moz-border-radius-topright: 5px;
    -moz-border-radius-topleft: 5px;
    -webkit-border-top-right-radius: 5px;
    -webkit-border-top-left-radius: 5px;
    -khtml-border-top-right-radius: 5px;
    -khtml-border-top-left-radius: 5px;
    border-top-right-radius: 5px;
    border-top-left-radius: 5px;
    border-bottom: 1px solid #CCC;
}

.search-results-content {
    -moz-border-radius-bottomright: 5px;
    -moz-border-radius-bottomleft: 5px;
    -webkit-border-bottom-right-radius: 5px;
    -webkit-border-bottom-left-radius: 5px;
    -khtml-border-bottom-right-radius: 5px;
    -khtml-border-bottom-left-radius: 5px;
    border-radius: 5px;
}

.blog-description  { display: none; }

.posts-default .entry-meta { display:none; }

.posts-quick .quick-read-more a:link, .posts-quick .quick-read-more a:visited {
    display: none;
}

.posts-line .entry-comments { display: none; }